Debian Bug report logs - #174115
ITA: linuxinfo -- Displays extended system information.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:16 UTC

Severity: normal

Fixed in version linuxinfo/1.1.8-1

Done: Ola Lundqvist <opal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174115; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Russo <wolfie@debian.org>
Subject: O: linuxinfo -- Displays extended system information.
Date: Mon, 23 Dec 2002 23:24:55 +0100
Package: wnpp
Severity: normal

The old maintainer of linuxinfo, Brian Russo <wolfie@debian.org>, is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: linuxinfo
Binary: linuxinfo
Version: 1.1.7-2.1
Priority: optional
Section: utils
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.5.2.0
Format: 1.0
Directory: pool/main/l/linuxinfo
Files:
 8bc90cc83c60f3524edf36d9533dfbfd 604 linuxinfo_1.1.7-2.1.dsc
 757489415816e0f54695bae4aefeb0d4 43279 linuxinfo_1.1.7.orig.tar.gz
 b231ed068276c21ba7c9b9f9e15d570e 3729 linuxinfo_1.1.7-2.1.diff.gz

Package: linuxinfo
Priority: optional
Section: utils
Installed-Size: 76
Maintainer: Brian Russo <wolfie@debian.org>
Architecture: i386
Version: 1.1.7-2.1
Depends: libc6 (>= 2.2.4-4)
Filename: pool/main/l/linuxinfo/linuxinfo_1.1.7-2.1_i386.deb
Size: 9080
MD5sum: 3dbeb8e213a08f9a77f4ab3dede482d4
Description: Displays extended system information.
 Displays system info, such as Kernel revision, glibc version, processor type and memory size.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174115; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 174115@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>, 174115@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#174115: O: linuxinfo -- Displays extended system information.
Date: Wed, 25 Dec 2002 21:03:43 +0100
retitle 174115 ITA: linuxinfo -- Displays extended system information.
thanks

Have now fixed all bugs and made some porting work. Uploading now.

Regards,

// Ola

On Mon, Dec 23, 2002 at 11:24:55PM +0100, Martin Michlmayr wrote:
> Package: wnpp
> Severity: normal
> 
> The old maintainer of linuxinfo, Brian Russo <wolfie@debian.org>, is
> apparently not active anymore.  This package is thus being orphaned now.
> If you want to be the new maintainer, please take it -- retitle this bug
> from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
> with your name in the Maintainer: field and a
> 
>    * New maintainer (Closes: #thisbug)
> 
> in the changelog so this bug is closed.
> 
> 
> Some information about this package:
> 
> Package: linuxinfo
> Binary: linuxinfo
> Version: 1.1.7-2.1
> Priority: optional
> Section: utils
> Maintainer: Brian Russo <wolfie@debian.org>
> Build-Depends: debhelper
> Architecture: any
> Standards-Version: 3.5.2.0
> Format: 1.0
> Directory: pool/main/l/linuxinfo
> Files:
>  8bc90cc83c60f3524edf36d9533dfbfd 604 linuxinfo_1.1.7-2.1.dsc
>  757489415816e0f54695bae4aefeb0d4 43279 linuxinfo_1.1.7.orig.tar.gz
>  b231ed068276c21ba7c9b9f9e15d570e 3729 linuxinfo_1.1.7-2.1.diff.gz
> 
> Package: linuxinfo
> Priority: optional
> Section: utils
> Installed-Size: 76
> Maintainer: Brian Russo <wolfie@debian.org>
> Architecture: i386
> Version: 1.1.7-2.1
> Depends: libc6 (>= 2.2.4-4)
> Filename: pool/main/l/linuxinfo/linuxinfo_1.1.7-2.1_i386.deb
> Size: 9080
> MD5sum: 3dbeb8e213a08f9a77f4ab3dede482d4
> Description: Displays extended system information.
>  Displays system info, such as Kernel revision, glibc version, processor type and memory size.
> 
> 
> [ Justification: Brian has not been around for quite a while.  His last
> message (from July) gives someone else permission to adopt one of his
> packages (see #151708).  I guess it's best for Debian to orphan all of
> is packages.  Wolfie, sorry I have to do this to you, and I hope you
> are still out there, alive and kicking! ]
> 
> -- 
> Martin Michlmayr
> tbm@cyrius.com
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-wnpp-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  opal@lysator.liu.se                 654 65 KARLSTAD          |
|  +46 (0)54-10 14 30                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Changed Bug title. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ola Lundqvist <opal@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 174115-close@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: 174115-close@bugs.debian.org
Subject: Bug#174115: fixed in linuxinfo 1.1.8-1
Date: Wed, 25 Dec 2002 15:49:19 -0500
We believe that the bug you reported is fixed in the latest version of
linuxinfo, which is due to be installed in the Debian FTP archive:

linuxinfo_1.1.8-1.diff.gz
  to pool/main/l/linuxinfo/linuxinfo_1.1.8-1.diff.gz
linuxinfo_1.1.8-1.dsc
  to pool/main/l/linuxinfo/linuxinfo_1.1.8-1.dsc
linuxinfo_1.1.8-1_i386.deb
  to pool/main/l/linuxinfo/linuxinfo_1.1.8-1_i386.deb
linuxinfo_1.1.8.orig.tar.gz
  to pool/main/l/linuxinfo/linuxinfo_1.1.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174115@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ola Lundqvist <opal@debian.org> (supplier of updated linuxinfo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 25 Dec 2002 19:12:12 +0100
Source: linuxinfo
Binary: linuxinfo
Architecture: source i386
Version: 1.1.8-1
Distribution: unstable
Urgency: low
Maintainer: Ola Lundqvist <opal@debian.org>
Changed-By: Ola Lundqvist <opal@debian.org>
Description: 
 linuxinfo  - Displays extended system information
Closes: 105023 125678 129255 131005 174115
Changes: 
 linuxinfo (1.1.8-1) unstable; urgency=low
 .
   * New maintainer, closes: #174115, #129255.
   * New upstream version.
   * Updated standards version from 3.5.2.0 to 3.5.8.
   * Removed full stop from Description line.
   * Added config section in rules file to make rebuild
     faster.
   * New line in descriotion so it do not exceed 80 chars, closes:
     #131005, #125678.
   * Created patch for hppa and applied patch for ia64,
     closes: #105023.
Files: 
 580ac94b6382eef26bdcc0a6a5c1e0c5 555 admin optional linuxinfo_1.1.8-1.dsc
 ecd03b06d5ff6de4131528992819ca5e 43805 admin optional linuxinfo_1.1.8.orig.tar.gz
 979d33606c8258778b344504844ce768 6631 admin optional linuxinfo_1.1.8-1.diff.gz
 56b5ce90e7efcf74ecc788813bfbe793 9260 admin optional linuxinfo_1.1.8-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE+Cg67GKGxzw/lPdkRAk2HAJ9Ye1bbn1i+6S/Eah3fg5yoU1wafgCfdRHz
8YHesej0HWsdxLr+mf5uP4o=
=y00F
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:56:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.